.icons {
    display:inline-block;
    background:#fff;
    width:150px;
    margin:10px;
    padding-bottom:10px;
    text-align:center;
    font-weight:600;
    text-decoration:none;
    text-transform:uppercase;
}
.icons img {
    display: block;
    width:100px;
    border-radius: 10px; box-shadow: 2px 2px 2px #ccc;
    margin:10px auto;
}
.icons:hover {
    text-decoration:none;
}

.well.with-header {
    border:1px solid #555;
    border-top:none;
    border-radius:5px;
    overflow:hidden;
}
.header.bg-blue {
    text-transform:uppercase;
    background: rgba(76,76,76,1);
    background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 23%, rgba(71,71,71,1) 33%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 63%, rgba(17,17,17,1) 87%, rgba(28,28,28,1) 99%, rgba(19,19,19,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,1)), color-stop(12%, rgba(89,89,89,1)), color-stop(23%, rgba(102,102,102,1)), color-stop(33%, rgba(71,71,71,1)), color-stop(39%, rgba(44,44,44,1)), color-stop(63%, rgba(0,0,0,1)), color-stop(87%, rgba(17,17,17,1)), color-stop(99%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
    background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 23%, rgba(71,71,71,1) 33%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 63%, rgba(17,17,17,1) 87%, rgba(28,28,28,1) 99%, rgba(19,19,19,1) 100%);
    background: -o-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 23%, rgba(71,71,71,1) 33%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 63%, rgba(17,17,17,1) 87%, rgba(28,28,28,1) 99%, rgba(19,19,19,1) 100%);
    background: -ms-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 23%, rgba(71,71,71,1) 33%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 63%, rgba(17,17,17,1) 87%, rgba(28,28,28,1) 99%, rgba(19,19,19,1) 100%);
    background: linear-gradient(to bottom, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 23%, rgba(71,71,71,1) 33%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 63%, rgba(17,17,17,1) 87%, rgba(28,28,28,1) 99%, rgba(19,19,19,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}

.tab-content, .nav-tabs {
    box-shadow:0 0 0 transparent !important;
}
.nav-tabs {
    margin-top:-20px;
    background: rgba(242,246,248,1);
    background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,246,248,1)), color-stop(41%, rgba(216,225,231,1)), color-stop(54%, rgba(181,198,208,1)), color-stop(100%, rgba(224,239,249,1)));
    background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    background: -o-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    background: -ms-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    background: linear-gradient(to bottom, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=0 );
}
.nav-tabs li a {
    color:#000;
}
.panel-body input[type='search'] {
    background:#fff;
    padding:5px;
}
.table td {
    font-size: 13px;
}
.modal-header {
    background: rgba(242,246,248,1);
    background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,246,248,1)), color-stop(41%, rgba(216,225,231,1)), color-stop(54%, rgba(181,198,208,1)), color-stop(100%, rgba(224,239,249,1)));
    background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    background: -o-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    background: -ms-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    background: linear-gradient(to bottom, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 41%, rgba(181,198,208,1) 54%, rgba(224,239,249,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=0 );
}
.modal-header .modal-title {
    font-weight:bold !important;
}
.well .widget-body {
    padding:0;
    box-shadow:none;
}
